.flex {
    display: flex;
}

.flexDirectionRow{
    flex-direction: row;
}

.flexDirectionColumn{
    flex-direction: column;
}

.justifyCenter{
    justify-content: center;
}

.alignItemsCenter{
    align-items: center;
}

.justifySpaceBetween {
    justify-content: space-between;
}

.justifyAround {
    justify-content: space-around;
}
